:root {
        --XSgiSDFvTwHG: #fffafb;
        --uSKoPazYCfNV: #F9FBF9;
        --pesphUgOlKFW: #ffc107;
        --wLCMGDaFpRER: #F9FBF9;
        --PKNBcuNkCajg: #e8e9e9;
        --jjianXZGmQxx: #000;
        --WTvQQfjyICcN: #ed4e7a;
        --OgOboDAPstVK: #ac0000;
        --jGxhkXMqYudr: #fff;
        --WzfIZcthBuft: rgba(255, 250, 250, 0.5);
        --QaFAplEvpSHd: #F9FBF9;
        --gbKqePxkOPDJ: #efebeb;
        --MmXMjSJWDfcq: #fff;
        --BULilTAdmMoK: #d6d1d1;
        --uOctifItTVYj: #000000;
        --vFAcvbxuppni: #3e13f0;
        --vjIaxHTUSNfL: #230b8e;
        --opRwIhQtcpvC: #ddd;
        --PHsJSJEIyZzY: left;
        --DNqnmKUPbscp: left;
        --DbsEvnIsEHCg: '➤';
        --OENcljoqTlYC: '»';
        --uHILhSFyjePp: '⇨';
        --OJjTFVrzbBnr: '★';
        --HsaKMdmJmPjt: '→';
    }

* {
box-sizing: border-box;
}

a {
color: var(--vFAcvbxuppni);
text-decoration: none;
}

a:hover {
color: var(--vjIaxHTUSNfL);
text-decoration: underline;
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--XSgiSDFvTwHG);
color: var(--jjianXZGmQxx);
scroll-behavior: smooth;
}
menu {
display: flex;
list-style: none;
margin: 0;
padding: 0;
margin-left: auto;
}

menu li {
margin: 0 6px;
border-radius: 15px;
border: none;
background-color: var(--WTvQQfjyICcN);
padding: 7px 12px;
cursor: pointer;
}

menu li:hover{
background-color: var(--OgOboDAPstVK);
}
menu a {
color: #fff;
}
menu a:hover {
color: #fff;
}

img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
}

.lMGAwMTvPTxC {
        max-width: 1200px;
        width: 100%;
        margin: 0 auto;
        display: flex;
        align-items: center;
        gap:20px;
}

.WPpLuoLbdnMH,
.wlNEpwsgGdyP,
.DbeWZloPdEyF {
max-width: 1200px;
width: 100%;
margin: 0 auto;
}
.iisgyhDORaCC {
        display: flex;
        flex-direction: row;
        align-items: center;
        gap: 10px;
}

.iisgyhDORaCC a {
        cursor: pointer;
        pointer-events: auto;
}


.iisgyhDORaCC img {
width: 70px;
border-radius: 16px;
margin-top: 5px;
margin-left: 20px;
}

.nPPmKPYDCaAh {
background-color: var(--gbKqePxkOPDJ);
padding: 10px 0;
display: flex;
}
.nPPmKPYDCaAh nav ul li a {
color: var(--uOctifItTVYj);
}
.wlNEpwsgGdyP {
background-color: var(--QaFAplEvpSHd);
padding: 0 15px;
}
.QtzyfnoJnyjp {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;

}

.fJcWvlipOEAg {
font-size: 32px;
font-weight: 600;
line-height: 30px;
padding-top: 15px;
}

.SgvuvBTrvRGR {
margin-left: 5px;
font-weight: 800;
}

.DxNpFmUHRZSH {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
}


.WBMAuRilZoha {
list-style: none;
display: flex;
align-items: flex-start;
gap: 30px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 18px;
}

.WBMAuRilZoha {
white-space: nowrap;
display: flex;
align-items: center;
gap: 30px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
}

.pfrSRuMJxHmr a {
color: var(--jGxhkXMqYudr);
}

.pfrSRuMJxHmr.active a {
color: var(--uOctifItTVYj);
font-weight: bold;
text-decoration: underline;

}

.WPpLuoLbdnMH {
background-color: var(--QaFAplEvpSHd);
padding: 15px;
margin-bottom: 30px;
border-radius: 0 0 16px 16px;
}

.gLUoCGDtyIqT {
text-align: var(--PHsJSJEIyZzY);
}

.dWvciRAfkYDo {
background-color: var(--WTvQQfjyICcN);
color: var(--jGxhkXMqYudr);
padding: 15px;
border: none;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
max-width: 300px;
width: 100%;
display: flex;
justify-content: center;
align-items: center;
margin: 30px auto 0 auto;
transition: background-color 0.7s ease;
}

.dWvciRAfkYDo:hover {
background-color: var(--OgOboDAPstVK);
}

.dWvciRAfkYDo a {
color: var(--jGxhkXMqYudr);
font-size: 28px;
font-weight: 500;
}

/*demo-placeholder*/
.GghFCysjSPum {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}
.FCtiJaERXliN {
position: absolute;
transform: translate(-50%, -50%);
left: 50%;
top: 50%;
background-color: var(--WzfIZcthBuft);
color: #fff;
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.xxltFRuynNCc::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}

.GghFCysjSPum img {
border-radius: 22px;
height: auto;
display: block;
}

.vOjyLXnDsxoa {
background-color: var(--WTvQQfjyICcN);
color: #fff;
border: none;
cursor: pointer;
z-index: 2;
font-size: 32px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
}

.vOjyLXnDsxoa:hover {
background-color: var(--OgOboDAPstVK);
}

.kBLyjBSAzVhv {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.dtkHdVgCIxKR {
background-color: var(--WTvQQfjyICcN);
color: var(--jGxhkXMqYudr);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.dtkHdVgCIxKR:hover {
background-color: var(--OgOboDAPstVK);
color: var(--jGxhkXMqYudr);
}

.jpLAiakiCVyK {
font-weight: 400;
}

.jpLAiakiCVyK a {
font-weight: 400;
}
#JZJkmgSdRMOa {
width: 100%;
rWjQOvZwgKus
border: none;
overflow: hidden;
}

/*casinos-list*/
.hNuhAkyTUCef {
margin-top: 30px;
background-color: var(--wLCMGDaFpRER);
width: 100%;
border: 1px solid var(--opRwIhQtcpvC);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.vfVfAzwCEoGz {
display: flex;
justify-content: space-between;
align-items: center;
}

.DNdHWMqHOFyU {
display: flex;
align-items: center;
}

.DNdHWMqHOFyU:nth-child(1) {
width: 30%;
}

.DNdHWMqHOFyU:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--opRwIhQtcpvC);
border-left: 1px solid var(--opRwIhQtcpvC);
height: 100px;
}

.DNdHWMqHOFyU:nth-child(3) {
width: 20%;
justify-content: center;
}
.DNdHWMqHOFyU strong{
font-size: 18px;
}

.orUITjkJKXlG {
width: 150px;
}

.orUITjkJKXlG img{
border-radius: 16px;
}

.ggVmMeACHEAi {
margin-left: 24px;
}

.xSDdBUvDYVAK {
font-size: 20px;
font-weight: bold;
white-space: nowrap;
}

.fOtYOzmPnHLE {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--opRwIhQtcpvC);
border-radius: 15px;
width: 130px;
}

.xHlBmWHPtGKf {
color: var(--pesphUgOlKFW);
font-size: 24px;
}

.zYgWGRabJTjv {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--WTvQQfjyICcN);
color: var(--jGxhkXMqYudr);
transition: background-color 0.7s ease;
}

.zYgWGRabJTjv:hover {
background-color: var(--OgOboDAPstVK);
color: var(--jGxhkXMqYudr);
}

/*IMG*/
.pbrGGHWGoSnZ {
width: 85%;
margin: 24px auto 15px auto;
}

.GhUfFTKlowuN {
width: 100%;
border-radius: 16px;
box-shadow: 3px 3px 15px #000;
}

/*pros-cons*/
.PzFrXvVHuzvi {
display: flex;
justify-content: space-between;
background-color: var(--uSKoPazYCfNV);
border-radius: 16px;
padding: 15px;
border: 1px solid var(--opRwIhQtcpvC);
}

.PzFrXvVHuzvi .hJaMrwjjkutd {
width: 48%;
}

.PzFrXvVHuzvi h3 {
margin-top: 0;
}

/*wp-block-list*/
.XcucjvNVVAWo {
list-style: none;
}

.XcucjvNVVAWo li {
margin-bottom: 10px;
list-style: none;
}

.XcucjvNVVAWo li:last-child {
margin-bottom: 0px;
}

.XcucjvNVVAWo li::before {
content: '»';
font-size: 16px;
margin-right: 10px;
}

.PzFrXvVHuzvi .hJaMrwjjkutd:first-child .gLUoCGDtyIqT {
color: green;
}

.PzFrXvVHuzvi .hJaMrwjjkutd:last-child .gLUoCGDtyIqT {
color: red;
}

.PzFrXvVHuzvi .hJaMrwjjkutd:first-child li::before {
color: green;
}

.PzFrXvVHuzvi .hJaMrwjjkutd:last-child li::before {
color: red;
}

/*Table*/
.SanWXgCCgWVf table {
width: 100%;
border: 1px solid var(--PKNBcuNkCajg);
border-radius: 16px;
}

.SanWXgCCgWVf td {
width: 50%;
border: 1px solid var(--PKNBcuNkCajg);
border-radius: 6px;
}

.SanWXgCCgWVf table thead {
background-color: var(--wLCMGDaFpRER);
height: 50px;
border-radius: 16px 16px 0 0;
border: none;

}

.SanWXgCCgWVf table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
}

.SanWXgCCgWVf table thead th:first-child {
border-radius: 16px 0 0 0;
}

.SanWXgCCgWVf table thead th:last-child {
border-radius: 0 16px 0 0;
}

.SanWXgCCgWVf table tbody tr {
border-bottom: 1px solid var(--opRwIhQtcpvC);
background-color: var(--uSKoPazYCfNV);
}

.SanWXgCCgWVf table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

.SanWXgCCgWVf table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

.SanWXgCCgWVf table tbody td {
padding: 10px;
}

/*FAQ*/
.YrFUOkRmMqOO {
background-color: var(--uSKoPazYCfNV);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--opRwIhQtcpvC);
}

.YrFUOkRmMqOO:last-child {
margin-bottom: 0;
}

.YrFUOkRmMqOO h3 {
margin: 10px 0;
}

/*Footer*/
.XKAKAymwLVjz {
background-color: var(--BULilTAdmMoK);
color: var(--uOctifItTVYj);
}

.DbeWZloPdEyF {
padding: 30px 0;
text-align: center;
}

/*btn-up*/
.NvDFfwRiUGLM {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
background-color: var(--WTvQQfjyICcN);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.NvDFfwRiUGLM:hover {
opacity: 1;
}

.NvDFfwRiUGLM::after,
.NvDFfwRiUGLM::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--jGxhkXMqYudr);
}

.NvDFfwRiUGLM::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.NvDFfwRiUGLM::before {
transform: translate(-88%, -50%) rotate(-40deg);
}

/*lwptoc*/
.WhRSGcHHEtKj {
margin-top: 40px;
}
.WTNOkNIERZmS {
margin-left: 10px;
cursor: pointer;
}
.WTNOkNIERZmS:before {
content: '[ ';
}
.WTNOkNIERZmS:after {
content: ' ]';
}
.mJkbGbHzBRIW {
margin-top: 15px;
max-height: 0px;
opacity: 0;
overflow: hidden;
transition: max-height 0.3s ease, opacity 0.3s ease;
}
.OgCNsqAqyYaX {
max-height: 500px;
opacity: 1;
}
.uaDkEYKuMTiH {
margin-left: 15px;
}

.TWIwDYiuoMld a{
color: var(--jjianXZGmQxx);
}
.QtzyfnoJnyjp {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
z-index: 1001;
}
.xjMDPomHrjoW {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}
.PMIEDocKIIeJ {
display: none;
position: absolute;
background: var(--QaFAplEvpSHd);
border: 1px solid var(--MmXMjSJWDfcq);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.pfrSRuMJxHmr:hover > .PMIEDocKIIeJ {
display: block;
}


.AttTaoAMYQBS {
margin: 0;
}

.VBGPZVpErDws {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.VBGPZVpErDws:hover {
background: rgba(0,0,0,0.05);
}


/* хлібні крихти */
.TPPqQRXHMwQL {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.WoTikpnDPGWV {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.zvuxkWenTlVu {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.OIfkzsURmKXf {
display: flex;
align-items: center;
}

.iTEfIutlFlOU {
color: var(--uOctifItTVYj);
text-decoration: none;
transition: color .2s;
}

.iTEfIutlFlOU:hover {
text-decoration: underline;
color: var(--OgOboDAPstVK);
}

.iTEfIutlFlOU[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.aeiHTTLzoytB {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}

.cLSZjMGjaEDW {
        margin: 0 auto;
        max-width: 1200px;
        display: flex;
        justify-content: space-between;
        align-items: center;
}
.cLSZjMGjaEDW nav {
        width: 100%
}
.cLSZjMGjaEDW nav ul {
gap: 25px;
display: flex;
list-style: none;
align-items: center;
justify-content: flex-start;
flex-direction: row;
padding: 0;
text-transform: uppercase;
}
.cLSZjMGjaEDW nav ul li a {
color: var(--uOctifItTVYj);
}
.cLSZjMGjaEDW nav ul li a:hover {
color: var(--vjIaxHTUSNfL);
}

.TCCuAUqVCazR {
display: flex;
}

.GthHRKbJeoki {
position: relative;
display: inline-block;
margin-top: 10px;
}

.gNPdGyEfXSrk {
background: var(--QaFAplEvpSHd);
color: var(--uOctifItTVYj);
font-weight: 600;
border: 2px solid var(--uOctifItTVYj);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.BzaRJOdfiqYK {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#PHhegnYaqkFI:checked + .gNPdGyEfXSrk .BzaRJOdfiqYK {
transform: rotate(180deg);
}

.FFjnWGqgYAYJ {
display: none;
position: absolute;
min-width: 145px;
background: var(--jGxhkXMqYudr);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--pesphUgOlKFW);
z-index: 99;
padding: 6px 0;
}
.gktOErCuKdnt{
left: 0;
bottom: 110%;
}
.qjKEKQdCjdOy{
right: 0;
top: 110%;
}
#PHhegnYaqkFI:checked ~ .FFjnWGqgYAYJ {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.FFjnWGqgYAYJ .OENcljoqTlYC {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--jjianXZGmQxx);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.FFjnWGqgYAYJ .OENcljoqTlYC:hover {
background: var(--OgOboDAPstVK);
color: var(--pesphUgOlKFW);
}
.FFjnWGqgYAYJ .OENcljoqTlYC.is-active {
color: var(--pesphUgOlKFW);
font-weight: 600;
background: var(--OgOboDAPstVK);
border-radius: 8px;
}
.EYZTkCQBIejY {
display: flex;
flex-direction: column;
gap: 12px;
padding: 20px;
background: var(--button-base);
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 20px auto;
}
.EYZTkCQBIejY span {
margin: 0;
font-size: 20px;
font-weight: bold;
}

.EYZTkCQBIejY p {
color: var(--jGxhkXMqYudr);
font-size: 34px;
text-align: start;
}
.exsizhUcpHrq {
display: flex;
gap: 12px;
}
.zcABuiscSDkR {
position: relative;
flex: 1;
overflow: hidden;
}
.zcABuiscSDkR figure {
margin: 0;
}
.YVAlcjUMyVTn {
width: 120px;
height: 30px;
opacity: 1;
top: 40%;
left: 15%;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--OgOboDAPstVK);
color: var(--jGxhkXMqYudr);
font-weight: bold;
font-size: 17px;
text-align: center;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}
.zcABuiscSDkR:hover .YVAlcjUMyVTn {
opacity: 1;
color: var(--jGxhkXMqYudr);
}
.zcABuiscSDkR img {
display: block;
width: 100%;
height: auto;
border-radius: 6px;
}

.zcABuiscSDkR .pbrGGHWGoSnZ {
position: relative;
}

.exsizhUcpHrq {
display: grid;
grid-template-columns: repeat(5, 1fr); /* десктоп: 5 в ряд */
gap: 16px;
}


/*Media*/
@media(max-width: 1200px){
.DbeWZloPdEyF{
padding: 30px 15px;
text-align: center;
}
.exsizhUcpHrq {
grid-template-columns: repeat(2, 1fr);
}
}
@media(max-width: 992px){
.DNdHWMqHOFyU:nth-child(1),
.DNdHWMqHOFyU:nth-child(2),
.DNdHWMqHOFyU:nth-child(3){
width: 33%;
}
.YVAlcjUMyVTn {
display: none !important;
}
.SnQkHPuVrJsf{
text-align: center;
padding: 0 10px;
}
.ggVmMeACHEAi {
margin-left: 10px;
}
.lMGAwMTvPTxC{
padding: 0 15px;
display: flex;
}
.QtzyfnoJnyjp {
display: block;
color: var(--uOctifItTVYj);

}
.cLSZjMGjaEDW nav ul {
flex-direction: column;
gap: 20px;

}
.WBMAuRilZoha {
flex-direction: column;
gap: 20px;
}
#rKrvROGxewXX {
display: none;

}
#rKrvROGxewXX.active {
display: flex;
}
.lMGAwMTvPTxC {
justify-content: space-between;
flex-direction: row;
align-items: center;
flex-wrap: nowrap;
}
.QtzyfnoJnyjp {
margin-left: auto;
}

.cLSZjMGjaEDW {
display: flex;
flex-direction: column;
justify-content: space-between;
align-items: center;
}

}
@media(max-width: 756px){
.FCtiJaERXliN {
font-size: 26px;
width: 70%;
}
.iisgyhDORaCC img {
margin-left: 0;
}
.exsizhUcpHrq {
grid-template-columns: repeat(2, 1fr)
}
.GghFCysjSPum {
    height: unset;
}
.vfVfAzwCEoGz{
flex-wrap: wrap;
}
.DNdHWMqHOFyU:nth-child(1){
width: 100%;
justify-content: center;
}
.DNdHWMqHOFyU:nth-child(2){
width: 50%;
border: none;
height: 70px;
}
.DNdHWMqHOFyU:nth-child(3) {
width: 50%;
}
.kBLyjBSAzVhv{
padding: 0;
}
.vOjyLXnDsxoa{
padding: 15px 50px;
}
.FCtiJaERXliN {
padding: 20px 30px;

}
}
@media(max-width: 700px){
.vOjyLXnDsxoa {
padding: 20px 30px;
font-size: 28px;
}
}
@media(max-width: 576px){
.FCtiJaERXliN {
font-size: 14px;
width: 70%;
}
.xSDdBUvDYVAK {
font-size: 16px;
}
.dWvciRAfkYDo a {
font-size: 24px;
}
.PzFrXvVHuzvi {
flex-wrap: wrap;
}
.PzFrXvVHuzvi .hJaMrwjjkutd {
width: 100%;
}
.XcucjvNVVAWo {
padding-left: 10px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}
.pbrGGHWGoSnZ {
width: 100%;
margin: 20px auto 15px auto;
}
.kBLyjBSAzVhv {
flex-direction: column;
margin: 20px 0 20px 0;
}
.jpLAiakiCVyK{
margin-top: 15px;
}
.vOjyLXnDsxoa {
font-size: 24px;
}
.WhRSGcHHEtKj{
margin-top: 20px;
}
.iisgyhDORaCC{
display: flex;
justify-content: center;
margin-left: auto;
}
.iisgyhDORaCC img {
width: 50px;
}
}
@media(max-width: 480px){
.DNdHWMqHOFyU:nth-child(1) {
flex-direction: column;
}
.DNdHWMqHOFyU:nth-child(2),
.DNdHWMqHOFyU:nth-child(3) {
width: 100%;
}
.ggVmMeACHEAi {
margin-left: 0px;
}
.vOjyLXnDsxoa{
padding: 20px 30px;
font-size: 20px;
font-weight: 600;
}
.zYgWGRabJTjv{
padding: 10px 20px;
}
.dWvciRAfkYDo{
max-width: 280px;
padding: 10px;
}
.NvDFfwRiUGLM {
position: fixed;
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}
.NvDFfwRiUGLM::after, .btn-up::before {
width: 14px;
}

.orUITjkJKXlG {
width: 100px;
}
.SnQkHPuVrJsf{
font-size: 14px;
}
}

.htmhnDWZLJiz {
max-width: 1200px;
width: 100%;
margin: 40px auto;
padding: 0 15px;
}

.fRnszKGvTQpR {
list-style: none;
margin: 0;
padding: 0;
display: flex;
flex-direction: column;
gap: 12px;
}

.hnIOtAKBUhMm a {
color: var(--WTvQQfjyICcN);
text-decoration: underline;
text-underline-offset: 3px;
text-decoration-color: var(--WTvQQfjyICcN);
transition: color 0.2s ease;
}

.hnIOtAKBUhMm a:hover {
color: var(--OgOboDAPstVK);
}


/*popup*/
.OLWwNtCezZzZ {
background: var(--wLCMGDaFpRER);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.SvVMBUTOQWIR {
display: flex;
}
.jdZFOAkykVip {
margin-left: 15px;
}
.YwucaIoPCBrJ {
width: 130px;
height: 100%;
border-radius: 16px;
}
.gsKrBZOqVBAT {
font-size: 24px;
font-weight: 600;
}
.yIPKMBeMWzxx {
margin-top: 10px;
color: var(--jjianXZGmQxx);
}
.DukgBgLYmTUK {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--WTvQQfjyICcN);
color: #fff;
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--jGxhkXMqYudr);
}
.DukgBgLYmTUK:hover{
background: var(--OgOboDAPstVK);
transition: all 0.7s ease-in-out;
color: var(--jGxhkXMqYudr);
}
.JtJBgoONiQDw {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.BRykVblshvcS {
position: relative;
}
.BRykVblshvcS::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.BRykVblshvcS::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.yFqnbavcwCyh {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
}
@media(max-width: 576px){
.OLWwNtCezZzZ{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.YwucaIoPCBrJ {
width: 70px;
}
.yIPKMBeMWzxx {
margin-right: 15px;
}
.DukgBgLYmTUK{
width: 220px;
}
}
@media(max-width: 480px){

.SvVMBUTOQWIR {
display: flex;
flex-direction: column;
align-items: center;
}
.DukgBgLYmTUK {
width: 200px;
margin-top: 0;
height: 40px;
}
.yIPKMBeMWzxx {
margin-right: 0;
text-align: center;
}
.jdZFOAkykVip {
margin-left: 0;
}
}
